Bug 1015954 - update aldusleaf-crimson-text-fonts from github upstream
update aldusleaf-crimson-text-fonts from github upstream
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: aldusleaf-crimson-text-fonts (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 02:26 EDT by Parag Nemade
Modified: 2013-11-28 00:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-28 00:43:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-10-07 02:26:23 EDT
Current upstream is at github project page https://github.com/skosch/Crimson

The new upstream source is available at https://github.com/skosch/Crimson/archive/webfonts-august2013-2.tar.gz

update existing package to this new tarball.
Comment 1 Fedora Update System 2013-10-08 01:37:19 EDT
aldusleaf-crimson-text-fonts-0.8-0.1.20130806.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/aldusleaf-crimson-text-fonts-0.8-0.1.20130806.fc20
Comment 2 Fedora Update System 2013-10-09 10:17:55 EDT
Package aldusleaf-crimson-text-fonts-0.8-0.1.20130806.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aldusleaf-crimson-text-fonts-0.8-0.1.20130806.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18524/aldusleaf-crimson-text-fonts-0.8-0.1.20130806.fc20
then log in and leave karma (feedback).
Comment 3 Parag Nemade 2013-11-28 00:43:02 EST
fixed in aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20

Note You need to log in before you can comment on or make changes to this bug.